<h1>Click a person to select it</h1>
<table>
    <tr>
        <th>Firstname</th>
        <th>Lastname</th>
        <th>Github</th>
    </tr>
    <tr *ngFor="let person of persons">
        <td>{{person.firstname}}</td>
        <td>{{person.lastname}}</td>
        <td>{{person.githubaccount}}</td>
    </tr>
</table>